
html {
  width: 100%;
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
}

h1,h2,h3,h4,h5,h6 {
  font-family: "Open Sans", "DejaVu Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #222;
  margin: 10px;
}

a,
a:hover,
a:active,
a:visited {
  color: #0A47BC;
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width 100%;
  height: 100%;
}

.logo {
  width: 150px;
  margin: 20px;
}
